卡巴斯基安全管理中心 14

管理伺服器要求

2024年2月27日

ID 255791

最小硬體條件:

  • CPU 的作業頻率為 1 GHz 或更高。64 位元作業系統,CPU 最低頻率 1.4 GHz。
  • RAM:4 GB。
  • 可用磁碟空間:10 GB。當使用弱點和修補程式管理時,至少需要 100 GB 可用磁碟空間。

對於在雲端環境中的佈署,對管理伺服器和資料庫伺服器的要求會與對物理管理伺服器的要求相同(視要管理的裝置數量而定)。

軟體需求:

  • Microsoft Data Access Components (MDAC) 2.8
  • Microsoft Windows DAC 6.0
  • Microsoft Windows Installer 4.5

支援以下作業系統:

  • Windows Server 2008 R2 Standard Service Pack 1 和更高版本 64 位元
  • Windows Server 2012 Server Core 64 位元
  • Windows Server 2012 Datacenter 64 位元
  • Windows Server 2012 Essentials 64 位元
  • Windows Server 2012 Foundation 64 位元
  • Windows Server 2012 Standard 64 位元
  • Windows Server 2012 R2 Server Core 64 位元
  • Windows Server 2012 R2 Datacenter 64 位元
  • Windows Server 2012 R2 Essentials 64 位元
  • Windows Server 2012 R2 Foundation 64 位元
  • Windows Server 2012 R2 Standard 64 位元
  • Windows Server 2016 Datacenter (LTSB) 64 位元
  • Windows Server 2016 Standard (LTSB) 64 位元
  • Windows Server 2016 Server Core(安裝選項)(LTSB) 64 位元
  • Windows Server 2019 Standard 64 位元
  • Windows Server 2019 Datacenter 64 位元
  • Windows Server 2019 Core 64 位元
  • Windows Server 2022 Standard 64 位元
  • Windows Server 2022 Datacenter 64 位元
  • Windows Server 2022 Core 64 位元
  • Windows Storage Server 2012 64 位元
  • Windows Storage Server 2012 R2 64 位元
  • Windows Storage Server 2016 64 位元
  • Windows Storage Server 2019 64 位元

支援以下虛擬平台:

  • VMware vSphere 6.7
  • VMware vSphere 7.0
  • VMware Workstation 16 Pro
  • Microsoft Hyper-V Server 2012 位元
  • Microsoft Hyper-V Server 2012 R2 64 位元
  • Microsoft Hyper-V Server 2016 64 位元
  • Microsoft Hyper-V Server 2019 64 位元
  • Microsoft Hyper-V Server 2022 64 位元
  • Citrix XenServer 7.1 LTSR
  • Citrix XenServer 8.x
  • Parallels Desktop 17
  • Oracle VM VirtualBox 6.x

支援以下資料庫伺服器(可以安裝在不同的裝置上):

  • Microsoft SQL Server 2012 Express 64 位元具有限制
  • Microsoft SQL Server 2014 Express 64 位元具有限制
  • Microsoft SQL Server 2016 Express 64 位元具有限制
  • Microsoft SQL Server 2017 Express 64 位元具有限制
  • Microsoft SQL Server 2019 Express 64 位元具有限制
  • Microsoft SQL Server 2014(所有版本)64 位元
  • Microsoft SQL Server 2016(所有版本)64 位元
  • Microsoft SQL Server 2017(所有版本),Windows 64 位元
  • Microsoft SQL Server 2017(所有版本),Linux 64 位元
  • Microsoft SQL Server 2019(所有版本),Windows 64 位元(需要額外動作
  • Microsoft SQL Server 2019(所有版本),Linux 64 位元(需要額外動作
  • Microsoft Azure SQL 資料庫
  • 所在 Amazon RDS 和 Microsoft Azure 雲端平台支援的 SQL Server 版本
  • MySQL 5.7 社區 32 位元/64 位元
  • MySQL 標準版 8.0(8.0.20 及更高版本)32 位元/64 位元
  • MySQL 企業版 8.0(8.0.20 及更高版本)32 位元/64 位元
  • MariaDB 10.1(組建編號 10.1.30 及以上)32 位元/64 位元
  • MariaDB 10.3(組建編號 10.3.22 及以上)32 位元/64 位元
  • MariaDB 10.4(組建編號 10.4.26 及以上)32 位元/64 位元
  • MariaDB 10.5(組建編號 10.5.17 及以上)32 位元/64 位元
  • MariaDB Galera Cluster 10.3 32 位元/64 位元,搭配 InnoDB 儲存引擎
  • PostgreSQL 13.x 64 位元
  • PostgreSQL 14.x 64 位元
  • Postgres Pro 13.x(所有版本)
  • Postgres Pro 14.x(所有版本)

有關詳細資訊和限制,請參閱以下主題:選擇 DBMS

建議您使用 MariaDB 10.3.22;若您使用舊版,執行 Windows 更新工作可能需耗費超過一天的時間。

SIEM 和其他資訊管理系統:

  • HP (Micro Focus) ArcSight ESM 7.0
  • IBM QRadar 7.3
  • Splunk 7.1

此文章對您有幫助嗎?
我們可以如何改善?
感謝您的意見回饋!您正協助我們改善。
感謝您的意見回饋!您正協助我們改善。